Here's the .deb for 1.9 Linux beta

(Updated links)
My first ever .deb package. Worked for me on Ubuntu 10.10, and should work on any other Debian or Ubuntu-based distro.

Torrent link
demonoid.me/files/download/2569517/39363072
(And no, you do not have to be a member to download it.)

Magnet link
demonoid.me/files/downloadma … 7/39363072

Or, if you prefer, you can get the .deb from my site
robhamm.com/legacy/primary-categ … ux-19-beta

Thank you, Rob! It works perfectly!

As a suggestion, in the readme, instead of saying “you can’t install this with the software center”, I’d say “you have to extract the compressed files first, and then install using the .deb”. It’s easier to understand, I think :slight_smile:

Thanks!